<template>
  <div>
    <AdminMenuForm type="HEADER" />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'
import AdminMenuForm from '@/components/admin/menu/Form.vue'

export default defineComponent({
  name: 'AdminMenuHeaderPage',
  components: { AdminMenuForm }
})
</script>
